<!DOCTYPE html>

<html lang="en" xmlns:th="http://www.thymeleaf.org"
		xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity5"><head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Jekyll v3.8.6">
    <title>Achievents</title>

    <link rel="canonical" href="https://getbootstrap.com/docs/4.4/examples/jumbotron/">
	
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <!-- Bootstrap core CSS -->
<link href="/docs/4.4/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">





    <!-- Custom styles for this template -->
    <link href="jumbotron.css" rel="stylesheet">
  </head>
  <body>
    <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
  <a class="navbar-brand" href="/">Home</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarsExampleDefault">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
      	<a class="nav-link" sec:authorize="!hasRole('ROLE_STUDENTE')" href="/offerte/full-list">Tutte le offerte</a>
	  </li>
      <li class="nav-item active">
        <a class="nav-link" sec:authorize="hasRole('ROLE_STUDENTE')" th:href="@{/offerte/list(username=${#authentication.name})}">Offerte dell'Uni</a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" sec:authorize="!hasRole('ROLE_STUDENTE')"  href="/eventi/full-list">Tutti gli eventi</a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" sec:authorize="hasRole('ROLE_STUDENTE')" th:href="@{/eventi/list(username=${#authentication.name})}">Eventi dell'Uni</a>
      </li>
      
      
    </ul>
    <form class="form-inline my-2 my-lg-0">
      <input class="form-control mr-sm-2" type="text" placeholder="Search" aria-label="Search">
      <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
    </form>
    &nbsp;
    <!-- Add a logout button -->
	<form class="form-inline my-2 my-lg-0" action="#" th:action="@{/logout}" 
			   method="POST">
	
		<input type="submit" value="Logout" class="btn btn-outline-primary my-2 my-sm-0 mt-2" />
	
	</form>
  </div>
</nav>

	<br><br><br><br><br>
	<br>
	<div class="row d-flex justify-content-center">
	<div class="jumbotron text-center col-sm-12">
        <div class="container">
          <h1 class="jumbotron-heading">Siamo spiacenti</h1>
          <p class="lead text-muted">Al momento non ci sono offerte disponibili</p>
          <p>
            <a href="/" class="btn btn-primary my-2">Torna alla Home</a>
          </p>
        </div>
      </div>
	</div>
  
</body></html>

